PARA QUEM MANJA INTRAWEB

19/05/2003

1

esta dando erro quando compila o projeto

unit inHttpWebBrokerBridge was compiled with a different version of System.RTLVersion

valew


Responder

Posts

Oi,

Tá com cara de pau de atualização. Atualize o IW pro 5.1 (você tem que ser usuário registrado do D7 para isso). Tem instruções na última Clube Delphi.

É fundamental DESISNTALAR a versão anterior antes de reinstalar.


Quando eu atualizei do 5.0 pro 5.1, também tive problemas para rodar aplicativos anteriores. Em alguns casos não foi possível, pois foram mudadas muitas coisas neste upgrade, incluindo nomes de métodos e objetos.

A versão 5.1 ficou muito melhor, e traz muitos recursos, mas com o grau de mudanças e incompatibilidade deveria ser uma versão 6.0. Só que por motivos contratuais com a Borland, eles têm que ficar no 5.x para usuários do D7. Acho que deveria ter sido pelo menos um 5.5... (e tem mesmo um 6.X em desenvolvimento)


Responder
×
+1 DevUP
Acesso diário, +1 DevUP
Parabéns, você está investindo na sua carreira